@media all and (max-width: 700px ) {
#c {
_border: solid 1px;
overflow: hidden;
height: 1px;
position: relative;
pointer-events: none;
top: -100px;
}
html {
width: 100vw;
padding: 0;
margin: 0;
display: block;
min-height: 100%;
height: 100%;
}

body {
width: 100%;
display: block;
padding: 0;
margin: 0;
}

header {
width: 100%;
}
.header-top-menu .header-top-menu-list {
width: 100%;
}
.header-top-logo-text {
display: flex;
position: static;
left: auto;
right: auto;
order: 2;
padding: 0;
flex-grow: 1;
width: 90%;
width: auto;

font-size: 3.5vw;
line-height: 1.4em;

}
body {
padding: 0;
margin: 0;
width: 100%;
_height: 100%;
_min-height: 100%;

height: auto;
}

body * {

}
.body {
display: flex;
_height: 100%;
padding: 0;
margin: 0;
flex-direction: column;
}
body.opened-menu {
}
body.opened-menu .body {
width: 100%;
height: 100%;
overflow: hidden;

border-bottom: solid 2px red;
}
.body.tm-scrolled header .header-top-blocks {
width: 100%;
display: block;
position: relative;
box-sizing: norder-box;
}
.header-top-blocks {
width: 100vw !important;
box-sizing: border-box;
z-index: 55;
}


.body main.page {
flex-grow: 1;
display: block;
height:		calc(100% - 0px);
min-height:	calc(100% - 0px);
padding: 0;
}
.body main.page2 {
flex-grow: 1;
display: block;
height:		calc(100% - 0px);
min-height:	calc(100% - 0px);
padding: 100px 0 0 0;
}


main.page {
padding: 70px 0 0 0;
}

header {
width: 100vw !important;
margin-left: calc(-50vw + 50%);  /* центрируем */
padding-left: 0 !important;
padding-right: 0 !important;
box-sizing: border-box;	
background-color: white;
box-shadow: 0 2px 12px rgba(0,0,0,0.4);
}
.header-top-blocks .global-width-main {
display: flex;
height: 100%;
width: 100%;
flex-direction: row;
gap: 20px;
}

.header-top-blocks .global-width-main .menu-button {
order: 3;
display: flex;
flex-direction: row;
align-content: center;
align-items: center;
}
.header-top-blocks .global-width-main .menu-button img {
height: auto;
width:		8vw;
max-width:	8vw;
}


body.tm-scrolled header .header-top-blocks {
position: relative;
width: 100%;
display: block;
margin: 0 0 0 0;
padding: 0 0 0 0;
_border: solid 2px magenta;
box-sizing: border-box;
_display: none;
height: auto;
padding: 20px 0 20px 0;
}




.menu-bg {
display: none;
}
#pop-menu2 {
display: none !important;
}

.global-width-main {
width: 100%;
display: block;
}
.global-width-main.main {
width: 100%;
}
.content-with-left-menu {
width: 100%;
}
p {

}

.main-left-col {
display: none;
}
header {
_display: none;
}


footer {
width: 100%;
bottom: 0px;
position: relative;
_display: none;
background-color: #252525;
display: block;
width: 100%;
min-height: auto;
height: auto;
margin: 0;
min-width: auto;
}

#footer {
background-color: transparent;
min-height: auto;
height: auto;
padding: 0;
z-index: 40;
}
#footer .global-width-main {
width: 100%;
min-height: auto;
height: auto;
}

#footer .Col0 {
display: none;
}
#footer .Col1 {
display: none;
}
#footer .Col2 {
display: none;
}
#footer .Col3 {
width: 100%;
display: flex;
flex-direction: column;
top: 0;
left: 0;
padding: 20px 0;
}
#footer .Col3 .Phone {
_display: none;
font-size: 4vw;
display: block;
width: 100%;
text-align: center;
margin: 0 0 10px 0;
}
#footer .Col3 .Phone .Index {
font-size: 3.5vw;
}
#footer .Col3 .Phone .Number {
font-size: 5vw;
}


#footer .Col3 .Address {
_display: none;
display: block;
width: 100%;
text-align: center;
}
#footer .Col3 .Copyright {
_display: none;
display: block;
width: 100%;
text-align: center;
}




#pop-menu2 .menucnt {
display: none;
}

.header-top-blocks .global-width-main .header-top-logo-wrapper {
display: none;
}

.header-top-blocks .global-width-main .header-top-logo-wrapper2 {

_display: none;
order: 1;

box-sizing: border-box;
display: flex;
flex-direction: row;
gap: 20px;
justify-content: flex-start;
align-items: center;

position: relative;
_width: 100% !important;
width: auto;
_height: 100%;
left: auto !important;
right: auto;
padding: 0;
margin: 0;
border: 0;
}

.header-top-blocks .global-width-main .header-top-logo-wrapper2 a {
width: auto;
left: auto;
right: auto;
width: auto;
}
.header-top-blocks .global-width-main .header-top-logo-wrapper2 a .header-top-logo-img {
width: 15vw;
}


.header-top-orders {
display: none;
}
.header-top-contacts {
display: block;
width: 100%;
position: relative;
left: auto;
right: auto;
padding: 0;
border: none;
display: none;
}

.graybg {
_display: none;
}
.content-without-left-menu {
_display: none;
}
body.tm-scrolled header nav.header-top-menu {
display: none;
}
.page h1 {
margin: 10px 0 20px 0;
font-size: 7vw;
}
.page h2 {
}
.page .bottom-query-form h2, .page2 .bottom-query-form h2 {
margin: 0px 0 20px 0;
font-size: 7vw;
}
.bottom-query-form {
margin: 0 0 0 0;
}
header {
position: fixed !important;
left: 0 !important;
right: 0 !important;
width: 100vw !important;
margin: 0 !important;
padding: 0 1px !important;
overflow: hidden;
_border-left: solid 2px white;
box-sizing: border-box;
}
footer {
/*
position: fixed !important;
left: 0 !important;
right: 0 !important;
width: 100vw !important;
margin: 0 !important;
padding: 0 1px !important;
box-sizing: border-box;
*/
}

.page .graybg {
display: block;
width: 100%;
margin: 0;
padding: 0;
box-sizing: border-box;
padding: 30px 0 40px 0;
min-width: 100%;
}
.page .bottom-query-form-cols {
width: 100%;
_display: none;
}
.mobile-menu.opened {
display: block;
}
.bg {
display: none;
}
.mobile-menu.opened + .menu-bg {
display: block;
position: fixed;
top: 0;
left: 0;
width: 100vw;
height: 100vh;
z-index: 45;
background-color: rgba( 0, 0, 0, 0.5 );
}
.mobile-menu.opened .menu {
position: fixed;
z-index: 46;
background-color: white;
top: 	0px;
right: 	0;
padding: 100px 20px 20px 20px;
max-width: 90vw;
width: 80vw;
box-shadow: 0 2px 12px rgba(0,0,0,0.8);

overflow-y: scroll;		
}
.close-menu {
background-color: transparent;
border: none;
padding: 0;
}
.mobile-menu.opened .close-menu {
background-color: transparent;
border: none;
position: absolute;
top: 90px;
width: 40px;
height: 40px;
right: 10px;
}
.mobile-menu.opened .menu > ul {
list-style-type: none;
margin: 0;
padding: 0;
}
.mobile-menu.opened .menu > ul > li > ul {
list-style-type: none;
padding: 0 0 0 20px;;
}
.mobile-menu.opened .menu > ul > li > a {
display: block;
padding: 10px 20px 10px 20px;
margin: 0 0 2px 0;
text-decoration: none;
background-color: #0181c0;
font-weight: 500;
color: white;
}
.mobile-menu.opened .menu > ul > li > a.current {
font-weight: 500;
}
.mobile-menu.opened .menu > ul > li > ul > li > a {
display: block;
padding: 10px 0px 10px 0px;
text-decoration: none;
color: #0181c0;
}
.mobile-menu.opened .menu > ul > li > ul > li > a.current {
font-weight: 500;
color: black;
}
.catalog-parts .item {
display: block;
}

main.page2 {
padding: 100px 0 40px 0;
}
.page2 h1 {
margin: 10px 0 20px 0;
font-size: 7vw;
}
.page2 h2 {
}
.page2 .catalog-parts .item {
display: 	block;
padding: 	0 0 30px 0;
margin: 	0 0 30px 0;
border-bottom: solid 1px #ccc;
}
.page2 .catalog-parts .item:last-child  {
}
.page2 .catalog-parts .item .block-left {
display: block;
width: 100%;
padding: 0 0 0 0;
}

.page2 .catalog-parts .item .block-left img {
aspect-ratio: 1 / 1;
width: 100%;
margin: 0 0 20px 0;
}
.page2 .catalog-parts .item .block-right {
display: block;
width: 100%;
}
.page2 .bottom-query-form {
display: block;
}
.page2 .bottom-query-form-cols {
display: block;
}

.page2 .bottom-query-form-cols .bottom-query-form-col-left {
display: block;
padding: 0 0 20px 0;
width: 100%;
}
.page2 .bottom-query-form-cols .bottom-query-form-col-right {
display: block;
padding: 0 0 0px 0;
width: 100%;
}
.page2 .bottom-query-form h2 {
margin: 20px 0 20px 0;
}

#bottom-query-form {
display: block;
overflow: hidden;
height: 1px;
margin: 0;
padding: 0;
border: none;
position: relative;
top: -70px;
pointer-events: none;
}
.catalog-parts .item .block-right table.params td span.nowrap {
white-space: normal;
}

}